### Name: ptrhomologyHGID
### Title: A vector containing all the HomoloGeneIDs for Pan troglodytes
### Aliases: ptrhomologyHGID
### Keywords: datasets

### ** Examples

    require("annotate") || stop("annotate unavailable")
    get(ptrhomologyHGID[1], ptrhomologyDATA)



